/*------------------editor.css easom-----------------*/



h1{font: bold 145% Verdana, Arial, sans serif; margin:0px; padding:0px 0 20px 0; }



h3,  h2 {font: bold 90% Verdana, Arial, sans serif; margin-bottom:4px; }



h4 {font: bold 85% Verdana, Arial, sans serif; padding-bottom: 3px;margin-bottom: 0px; }



p  {font: normal 90%/145%  Verdana,Arial, sans serif; margin-bottom: 4px;padding-top: 0px;}

 ul, ol.list {margin:0px; margin-top:4px;padding:0px;list-style-type: none;}
ul.bullet_point {list-style-type:disc; list-style-position:inside;}


ul li  {font: normal 90%/145% Verdana, Arial, sans serif; margin-bottom: 4px;margin-left:0px;padding-left:15px;}



ol li  {font: normal 90%/145% Verdana, Arial, sans serif; margin-bottom: 4px;margin-left:0px;padding-left:15px;           }



td  {font: normal 100% Verdana, Arial, sans serif; margin-top: 4px;padding-top: 0px;}

ul.circle {list-style-type:circle; list-style-position:inside;}

a:link,a:visited {text-decoration: none; color: #55565f;} 



a:hover {text-decoration: underline;}

